radiusutils_tests.c File Reference
`#include "radiusutils.c"`
`#include <cgreen/assertions.h>`
`#include <cgreen/cgreen.h>`
`#include <cgreen/constraint_syntax_helpers.h>`
`#include <cgreen/internal/c_assertions.h>`
`#include <cgreen/mocks.h>`

## Macros

#define | HOST "eghost"
#define | SECRET "the_secret"

## Functions

| Describe (radiusutils)
| BeforeEach (radiusutils)
| AfterEach (radiusutils)
| Ensure (radiusutils, radius_authenticate_returns_minus1)
int | main (int argc, char **argv)

## Macro Definition Documentation

## HOST

#define HOST "eghost"

## SECRET

#define SECRET "the_secret"

## Function Documentation

## AfterEach()

AfterEach | ( | radiusutils |  | ) |

## BeforeEach()

BeforeEach | ( | radiusutils |  | ) |

## Describe()

Describe | ( | radiusutils |  | ) |

## Ensure()

Ensure | ( | radiusutils | ,
|  | radius_authenticate_returns_minus1 | )

## main()

int main | ( | int | argc,
|  | char ** | argv )